Login  
Search All Forums
Dart Home | PowerWEB LiveControls for ASP.NET | Custom Development Reply | PowerWEB LiveControls for ASP.NET Topics | Forums   
AuthorForum: PowerWEB LiveControls for ASP.NET
Topic: Problem with .NET 3.5 SP1 Upgrade
fredncchan
fredncchan@hotmail.com

From: Sydney, USA
Posts: 1
Member Since: 08/11/08
posted August 11, 2008 2:06 AM

After installing SQL 2008 - which forces me to install .NET 3.5 SP1, i am getting the following error:

Method not found: 'Void System.IO.MemoryStream.Close()'.
Description: An unhandled exception occurred during the execution of the current web request. Please review the stack trace for more information about the error and where it originated in the code.

Exception Details: System.MissingMethodException: Method not found: 'Void System.IO.MemoryStream.Close()'.

Source Error:

An unhandled exception was generated during the execution of the current web request. Information regarding the origin and location of the exception can be identified using the exception stack trace below. 

Stack Trace:


[MissingMethodException: Method not found: 'Void System.IO.MemoryStream.Close()'.]
  Dart.PowerWEB.LiveControls.CallbackManager.a(Object A_0, EventArgs A_1) +0
  System.Web.SyncEventExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute() +128
  System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean& completedSynchronously) +76

 

Even after i removed .NET 3.5 SP1, and installed back .NET 3.5 - i am still getting the same error. Please help.
K M Drake



From: Utica, NY USA
Posts: 3406
Member Since: 07/14/00
posted August 11, 2008 3:22 PM

Hi Fred,
Unfortunately, removing the beta has proven nearly impossible without re-formatting the drive.

The utility mentioned in this thread may help:
http://support.dart.com/postings?topicid=7868

We are pressuring Microsoft for a fix ASAP.
We are also considering building 2.0 versions of the products.

-ken
K M Drake



From: Utica, NY USA
Posts: 3406
Member Since: 07/14/00
posted September 2, 2008 9:27 AM

Hi,
The most recent versions of all PowerWEB products are now compatible with Framework 3.5 SP1.
-ken
th0m45

From: Ickford, United Kingdom
Posts: 5
Member Since: 04/20/07
posted October 31, 2008 5:35 AM

How can we get hold of a compatible version?
Jamie Powell (Admin)

From: Rome, NY USA
Posts: 380
Member Since: 03/13/07

Extra Support Options
Custom Application Development

posted October 31, 2008 9:55 AM

Hello, please contact sales@dart.com for information regarding an upgrade. Thank you.
Reply | PowerWEB LiveControls for ASP.NET Topics | Forums   
This site is powered by PowerTCP WebServer Tool PowerTCP WebServer for ActiveX